/* ! [[ Staff Module ]] */

/* ! [ Staff - general display ] */
.staff-heading {
	text-align: center;
}

.staff-items {
	/* Grid Fallback */
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2rem;

	/* Supports Grid */
/* 	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
	grid-gap: 1.5em; */

	padding: 0;
	margin: 1rem 0 4rem 0;
}
	.staff-item {
		position: relative;
		padding: 0;
		margin: 0;

		display: flex;
		flex-direction: column;

		max-width: 260px;
	}
		.staff-figure {
			margin: 1rem;
			overflow: hidden;
			position: relative;
			border-radius: 50%;
		}
			.staff-img {
				display: block;
				width: 100%;
				height: auto;

				transition: transform .3s ease-in;
			}
			.staff-item:hover .staff-img {
				transform: scale(1.05);
			}
			.staff-figure figcaption {
				position: absolute;
				left: 0;
				right: 0;
				bottom: 0;
				padding: .5rem .75rem .3rem;
				background: hsla(0, 0%, 0%, .5);
				color: #fff;
				font-size: .75rem;
			}
		.staff-details {
			font-size: 1rem;
			padding: .5rem 0;
		}
			.staff-details > :last-child {
				margin-bottom: 0;
			}
			.staff-title {
				margin: 0 0 0rem 0;

			}
			.staff-position {
				font-weight: bolder;
				margin-bottom: .5rem;
			}

			.staff-details p {
				font-size: 1rem;
			}
				.staff-phone,
				.staff-email {
					margin: 0;
					font-weight: bolder;
				}
			.staff-meta a {
				text-decoration: underline;
				display: block;
			}
			.staff-bio {
				margin-top: .5rem;
			}

/* ! [Staff Index] */
.staff-item .staff-title {
	font-size: 1.5rem;
	/* font-weight: normal; */
	text-transform: none;
}



/* ! [ Staff - Drill-In profile view ] */
.staff-view {
	/* Grid Fallback */
	display: flex;
	flex-wrap: wrap;

	/* Supports Grid */
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
	grid-gap: 2rem;

	margin-block: 2rem 4rem;
}
	.staff-view .staff-title {
		margin: 0 0 .25em;
	}
	.staff-view .staff-img {

	}
